Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 30 Mar 2020 07:48:20 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi, I had bought 2 breast pumps & a couple of accessories for my wife from your Burjuman/Bur Dubai store on 22 March via receipt number: 21006201032820200322. Since she was admitted in the hospital, she had asked me to get so that she can check and make up her mind whether we need it or no so I had bought Medella & Avent. 
I was told by staff that the same could be returned in the original packaging in 14 days but upon visiting last week on 24th / 25th to return both, I got to know that now your stores are closed due to Corona. 
I have already spoken to your call centre team member Ithra/Zeena & was told that the same can be returned after the lockdown is over & stores are operative; the 14 days return period clause is excluding the stores lockdown time.

Please advise when the stores will be opened so that I can return both pumps & request for the refund.    

Thanks a lot in advance & hope we all will come out of this Corona mess. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/595875